Que faire après l'installation de Deepin 15.4

Le résultat des tests Linux profond 15.4 Il a été plus que satisfaisant, une distribution avec une très bonne apparence visuelle, des performances tout à fait acceptables et avec une variété d'applications réussies installées par défaut. Maintenant, malgré le fait que la distribution soit prête à être utilisée par n'importe quel utilisateur, nous pouvons effectuer quelques optimisations après l'installation de Deepin 15.4 nous le verrons ensuite.

Quoi de neuf dans Deepin 15.4?

Je considère personnellement Profond dans l'une des meilleures distributions chinoises que j'ai vues depuis longtemps, car elle a la meilleure apparence visuelle d'aujourd'hui qu'elle sait combiner avec de bonnes performances et un logiciel mis à jour. De même, la distribution est équipée d'un centre de contrôle avancé qui nous permettra de paramétrer et de configurer notre distribution selon nos préférences.

L'équipe de développement de deepin a pris soin de chaque détail de cette nouvelle distribution, depuis son interface d'installation qui dispose d'une détection intelligente, d'une numérisation de code QR et de messages sur la distribution. De même, ils ont ajouté le noyau Linux 4.9.8 à cette distribution afin d'avoir un support matériel plus étendu.

Le bureau deepin 15.4 est tout simplement génial, avec des icônes d'accès rapide, une barre d'outils adaptable, un menu de personnalisation avancé, entre autres fonctionnalités.  Que faire après l'installation de Deepin 15.4 Je vous recommande de voir certaines des critiques approfondies suivantes où ses caractéristiques et la beauté de cette distribution sont détaillées.

Quelques considérations à prendre en compte avant de démarrer le guide

  • Deepin 15.4 Il s'agit d'une distribution basée sur Debian avec un bureau personnalisé, donc la plupart des applications, guides et instructions conçus et développés pour cette distribution fonctionnent dans deepin.
  • Selon votre matériel, certaines des fonctionnalités de deepin peuvent ne pas fonctionner correctement, dans ce cas, veuillez le signaler.
  • Les recommandations que nous vous indiquons ci-dessous doivent être effectuées à vos risques et périls, elles sont le fruit de notre expérience et de la lecture de différents experts dans le domaine.

Étapes à suivre après l'installation de Deepin 15.4

Mettez à jour les référentiels deepin vers les référentiels les plus acceptables pour votre emplacement géographique.

C'est une étape que je considère comme essentielle après l'installation de deepin car les référentiels activés par défaut sont trop lents pour la plupart des pays en dehors du continent asiatique, vous pouvez essayer de passer à l'un des référentiels qui apparaissent dans la liste qui deepin nous propose dans les options de mise à jour (je recommande celle du brésil), mais elav a également partagé il y a un jour une liste des mirros alternatifs que vous pouvez utiliser et que je partage ci-dessous

Pour ajouter ces référentiels, nous devons éditer le fichier sources.list pour ce faire, exécutez la commande suivante: sudo nano /etc/apt/sources.list

Amérique: États-Unis, Mexique, République dominicaine, Porto Rico, etc.

deb ftp://mirror.jmu.edu/pub/deepin/ unstable contrib principal non libre deb ftp://ftp.gtlib.gatech.edu/pub/deepin/ unstable contrib principal non libre deb ftp: // miroir .nexcess.net / deepin / unstable contrib principale non libre

Espagne et Europe:

deb ftp://deepin.ipacct.com/deepin/ unstable contrib principal non libre deb ftp://mirror.bytemark.co.uk/linuxdeepin/deepin/ unstable contrib principal non libre deb ftp: //mirror.inode .at / deepin / unstable contrib principale non libre

Danemark:

deb ftp://mirror.dotsrc.org/deepin/ unstable main contrib non-free

Amérique du Sud:

deb ftp://sft.if.usp.br/deepin/ unstable main contrib non-free

Russie:

deb ftp://mirror.yandex.ru/mirrors/deepin/packages/ unstable main contrib non-free

Burgaria:

deb ftp://deepin.ipacct.com/deepin/ unstable main contrib non-free

Royaume-Uni:

deb ftp://mirror.bytemark.co.uk/linuxdeepin/deepin/ unstable contrib principal non-libre deb ftp://ftp.mirrorservice.org/sites/packages.linuxdeepin.com/deepin/ unstable contrib principal non-libre

Allemagne:

deb ftp://ftp.gwdg.de/pub/linux/linuxdeepin/ unstable contrib principal non libre deb ftp://mirror2.tuxinator.org/deepin/ unstable contrib principal non libre deb ftp: //ftp.fau .de / deepin / unstable contrib principale non libre

Suède:

deb ftp://ftp.portlane.com/pub/os/linux/deepin/ unstable main contrib non-free

South Africa:

deb ftp://ftp.saix.net/pub/linux/distributions/linux-deepin/deepin/ unstable main contrib non-free

Philippines:

deb ftp://mirrors.dotsrc.org/deepin/ unstable main contrib non-free

Japon:

deb ftp://ftp.kddilabs.jp/Linux/packages/deepin/deepin/ unstable main contrib non-free

Mettez à jour le système et les référentiels:

Exécutons la commande suivante depuis notre terminal:

sudo apt-get update && apt-get upgrade

Vous pouvez également le faire depuis l'interface de configuration, dans l'option de mise à jour du système. Vous pouvez profiter et approuver la recherche de mises à jour automatiques.

Installez les pilotes propriétaires:

Nous avons souvent besoin des pilotes propriétaires pour que notre ordinateur fonctionne mieux, dans ce cas nous pouvons l'installer comme suit, pour cela nous ouvrons simplement l'application de gestionnaire de pilotes que deepin a installée par défaut, entrez notre mot de passe et sélectionnez les pilotes disponibles pour notre ordinateur.

Installez Synaptic

Bien que le marché Deepin soit assez facile à utiliser et dispose d'un grand nombre d'applications, je considère que synaptic est un référentiel d'applications plus complet donc je recommande son installation, pour cela il suffit que nous téléchargions la version de Bits de 32 o Bits de 64 correspondant à votre architecture et installez en utilisant gdebi, ou tout autre gestionnaire de paquets. synaptique

Changer la langue en wps

Le package bureautique que deepin apporte par défaut est wps, nous devons changer la langue en espagnol pour qu'il accepte tous les caractères de notre langue et que le correcteur fonctionne correctement.

Pour ce faire, ouvrez simplement wps et allez dans le panneau supérieur gauche où vous aurez une option qui dit changer de langue (changer de langue), nous chercherons la langue (ou dialecte) que nous voulons et nous l'acceptons, le package correspondant sera téléchargé et la langue changera.

Installez les polices Windows:

Nous pouvons installer les polices Windows avec la commande suivante

sudo apt-get install ttf-mscorefonts-installer ttf-bitstream-vera ttf-dejavu ttf-liberation ttf-freefont

Tirez le meilleur parti du magasin en profondeur

Quelque chose qui a deepin est un excellent magasin, beau, organisé, rapide, avec un grand nombre d'applications et avec une installation simple, ma recommandation personnelle est que nous tirions le meilleur parti de ce magasin, à la recherche d'applications que nous ne connaissons pas, en testant ou en installant les applications les plus utilisées.

Avec ces petits changements, nous aurons une profondeur un peu plus en phase, que si nous commençons à modifier d'autres choses, quelque chose de plus productif sortira sûrement.


Le contenu de l'article adhère à nos principes de éthique éditoriale. Pour signaler une erreur, cliquez sur c'est par ici !.

20 commentaires, laissez le vôtre

Laisser un commentaire

Votre adresse e-mail ne sera pas publiée.

*

*

  1. Responsable des données: Miguel Ángel Gatón
  2. Finalité des données: Contrôle du SPAM, gestion des commentaires.
  3. Légitimation: votre consentement
  4. Communication des données: Les données ne seront pas communiquées à des tiers sauf obligation légale.
  5. Stockage des données: base de données hébergée par Occentus Networks (EU)
  6. Droits: à tout moment, vous pouvez limiter, récupérer et supprimer vos informations.

  1.   Martial del Valle dit

    Excellent, très bon !!

  2.   Gonzalo dit

    Salut. J'ai un problème que je n'ai pas pu résoudre dans Deepin 15.4, qui est la vidéo déchirée, j'ai un graphique Intel intégré, j'espère que quelqu'un pourra m'aider, merci.

    1.    Axel dit

      J'ai le même problème je n'ai pas pu le résoudre

  3.   Alexander dit

    Un très bon tutoriel sera utile pour les nouveaux arrivants dans la distribution, mais je dois clarifier quelque chose pour vous et c'est que Synaptic est inclus dans le magasin en profondeur, vous pouvez le rechercher et l'installer à partir de là. Il existe également de nombreuses applications qui ne sont trouvées que par synaptic.

  4.   jose dit

    la mise à jour des référentiels n'a pas à être difficile comme ils le font par terminal, voici la solution la plus simple
    https://www.youtube.com/watch?v=03qmRefAGRI&t=33s

    enfin je laisse une vidéo qui explique de la meilleure façon, que faire après l'installation de deepin?
    https://www.youtube.com/watch?v=1aNbkgqr3lw&t=3s

    et la revue officielle de deepin 15.4
    https://www.youtube.com/watch?v=UoGV-xjbMNc&t=723s

  5.   Gerson dit

    Merci d'avoir collaboré avec cette distribution chinoise, je viens d'OpenSUSE 42.2 (KDE et Cinnamon) qui m'a laissé tomber car cela devient si lent et ce n'est pas difficile. Pour le moment, Deepin vient d'être installé fonctionne bien, mais pour éviter qu'il ne sorte lors de l'utilisation de «sudo apt-get update && apt-get upgrade»:
    E: Impossible d'ouvrir le fichier de verrouillage "/ var / lib / dpkg / lock" - ouvert (13: autorisation refusée)
    E: Échec du verrouillage du répertoire admin (/ var / lib / dpkg /), êtes-vous en tant que superutilisateur?
    J'ai utilisé: "sudo su" mettre mon mot de passe et écrire: "apt-get update && apt-get upgrade" et immédiatement la mise à jour commence, bien sûr je suis d'abord allé au Control Center (coin inférieur droit) et de là dans "Update / Mettre à jour les paramètres »J'ai remplacé le miroir par le plus rapide de ma région.
    Et après avoir placé les sources propriétaires, vous devez placer: sudo fc-cache
    Je ne suis pas un expert, je suis juste curieux de GNU / Linux et j'ai toujours aimé KDE, j'ai tout appris à partir d'articles et de tutoriels comme le vôtre.

    1.    ouzanto dit

      Vous devez spécifier sudo les deux fois et apt-get n'est pas non plus nécessaire avec apt. "Sudo apt update && sudo apt upgrade"

  6.   pipo dit

    Bonjour, très bon tutoriel, j'ai un problème, j'installe deepin mais cela ne me permet pas d'enregistrer ou de supprimer des disques ou des partitions ntfs, cela met un verrou sur chacun d'eux et je ne sais pas comment résoudre ce problème, j'attends une réponse et à partir de maintenant, merci . À votre santé

    1.    Torres de Darwin dit

      Bon après-midi, essayez de supprimer l'option de démarrage rapide dans les options d'alimentation de Windows, redémarrez dans Deepin et le tour est joué

  7.   Carlos Luciano Figueroa dit

    Salut comment allez-vous, j'ai un ordinateur portable cx avec un i7 16 Go de RAM et une carte graphique Intel HD plus une autre de nvidia 940mx. J'adore Deepin 15.4 mais je n'arrive pas à résoudre le problème de la mise à jour via l'interface graphique. Chaque fois qu'il demande de redémarrer pour mettre à jour, je le fais mais cela donne un moment à 0% et donne une erreur, malgré une nouvelle tentative, il continue avec la même chose. J'ai mis à jour via le terminal. Le msg apparaît à la fin: 0 mis à jour, 0 nouveau sera installé, 0 à supprimer et 52 non mis à jour. Cette même erreur ne me permet apparemment pas de télécharger et d'installer d'autres applications à partir du magasin, car elles donnent également une erreur. Les référentiels proviennent de mon pays et fonctionnent à ma vitesse de connexion normale de 20 Mo. Comment pourrais-je résoudre ce problème? J'ai cherché et recherché des informations à ce sujet, mais je suis nouveau sur Linux et tout coûte deux fois plus cher. Tout d'abord, merci beaucoup pour vos contributions et le temps passé. À votre santé!

    1.    Torres de Darwin dit

      Suivez les étapes pour changer les dépôts officiels de Pékin pour un plus proche de votre pays

    2.    Marcelo orlando dit

      En plus de faire ce que dit Darwin Torres, il est pratique d'installer apt-fast (nécessite l'installation de aria2). Si vous trouvez trop complexe d'installer tout cela depuis le terminal, vous pouvez télécharger le .deb de prozilla et apt-proz (bien que ce soit un peu plus lent). Ce logiciel vous permet d'accélérer le nombre de connexions, rendant les téléchargements plus rapides.
      .
      PS: Si vous décidez d'installer apt-fast, vous devez utiliser le manuel pour l'installer sur Debian, pas Ubuntu.

  8.   borola dit

    Votre blog est bon mais j'espère que vous m'informez de la manière dont les référentiels d'applications deepin sont mis à jour car sudo add-apt-repository ppa: ils ne fonctionnent pas ou ne se mettent pas à jour.

    1.    Torres de Darwin dit

      Dans la configuration, dans la section mise à jour, une liste de miroirs apparaît dans laquelle vous pouvez en sélectionner un proche de votre pays

    2.    anonyme dit

      Deepin n'est pas compatible avec ppa car il est basé sur Debian et non sur Ubuntu. Mais vous pouvez installer ces packages avec "Aptik", vous pouvez le trouver dans le magasin Deepin, dans la description il dit qu'il vous permet d'installer des packages logiciels tels que ppa.

    3.    Marcelo orlando dit

      Deepin n'est pas compatible avec ppa car il est basé sur Debian et non sur Ubuntu. Mais vous pouvez installer ces packages avec "Aptik", vous pouvez le trouver dans le magasin Deepin, dans la description il dit qu'il vous permet d'installer des packages logiciels tels que ppa.

      1.    Daniel dit

        Eh bien, j'ai essayé et ça n'a pas tiré 🙁

  9.   Carlos Flores dit

    Bonjour, excellent tutoriel. Une requête dans mon deepin 15.4 Je n'ai pas la commande DEB installée. Comment puis-je l'installer ???

    1.    Torres de Darwin dit

      pour gérer les fichiers .DEB, vous devez installer gdebi

  10.   Roge dit

    Désolé j'ai un problème, j'installe deepin 15.4, je mets à jour tout, mais quand il s'est éteint et rallumé, le dock et le lanceur ont été supprimés et je n'ai pas pu le réparer, j'ai besoin d'aide

bool (vrai)